package com.yeejoin.amos.fas.business.util;

import com.yeejoin.amos.fas.business.vo.Toke;

public class CacheValue {
private Toke value; //真实数据对象
private long times; //缓存到期时间
public Toke getValue() {
return value;
}
public void setValue(Toke value) {
this.value = value;
}
public long getTimes() {
return times;
}
public void setTimes(long times) {
this.times = times;
}
}

